@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,400;0,700;1,300;1,400;1,500;1,700&family=Montserrat:ital,wght@0,600;1,400;1,700;1,&display=swap');
/*font-family: 'Montserrat', sans-serif;
font-family: 'Roboto', sans-serif;*/
* {margin: 0; padding: 0; box-sizing: border-box}
body{font-family: 'Roboto', sans-serif; -webkit-font-smoothing: antialiased; font-smoothing: antialiased; background: #F1F4F6;}
img {display:block}
a {text-decoration:none}
li {list-style:none}
.row {display: flex;  flex-wrap: wrap;  margin-right: -15px;  margin-left: -15px;}
.col10, .col15, .col20, .col25, .col30, .col33, .col35, .col40, .col45, .col50, .col55, .col60, .col65, .col70, .col75, .col80, .col85, .col90, .col100 {padding-right: 15px;  padding-left: 15px;}
.col10 {flex: 0 0 10%;  max-width: 10%;}
.col15 {flex: 0 0 15%;  max-width: 15%;}
.col20 {flex: 0 0 20%;  max-width: 20%;}
.col25 {flex: 0 0 25%;  max-width: 25%;}
.col30 {flex: 0 0 30%;  max-width: 30%;}
.col33 {flex: 0 0 33.333333%;  max-width: 33.333333%;}
.col35 {flex: 0 0 35%;  max-width: 35%;}
.col40 {flex: 0 0 40%;  max-width: 40%;}
.col45 {flex: 0 0 45%;  max-width: 45%;}
.col50 {flex: 0 0 50%;  max-width: 50%;}
.col55 {flex: 0 0 55%;  max-width: 55%;}
.col60 {flex: 0 0 60%;  max-width: 60%;}
.col65 {flex: 0 0 65%;  max-width: 65%;}
.col70 {flex: 0 0 70%;  max-width: 70%;}
.col75 {flex: 0 0 75%;  max-width: 75%;}
.col80 {flex: 0 0 80%;  max-width: 80%;}
.col85 {flex: 0 0 85%;  max-width: 85%;}
.col90 {flex: 0 0 90%;  max-width: 90%;}
.col100 {flex: 0 0 100%;  max-width: 100%;}

.container { margin: 0 auto; max-width: 1080px; }

.dataTable { width:100%;  margin-top: 25px; font-size: 14px; border: 1px solid #CCC; margin-bottom: 20px;}
.dataTable td{ padding: 10px 5px; border-bottom: 1px solid #CCC; text-align: left; }
.dataTable th{ color: #333;  text-align: left;  padding: 10px 5px; background:#FFF; border-bottom: 1px solid #CCC;}
table thead tr th { position: sticky; z-index: 100; top: 0;}
.dataTable tr:nth-child(even) {background: #FFF}
.dataTable tr:nth-child(odd) {background: #F8F8F8}

.header {width:100%; background:#FFF; padding:15px 0; border-bottom: 1px solid #CCC}
.headerTxt { padding:8px 0}
.logo img{ width:100%}
.searchArea { margin-top:30px;}
.searchArea input  {width:100%; padding:8px 14px}
.searchArea button { background:#304297; color:#FFF; padding:8px 16px; outline: none; border: none; font-weight: 600; width:100%}
.loader {margin-left:15px}
.loader,
.loader:before,
.loader:after {
  width: 15px; /* update this to control the size */
  aspect-ratio: .5;
  display: grid;
  background: radial-gradient(#e17126 68%,#e17126 72%) center/100% 50% no-repeat;
  animation: load 1.2s infinite linear calc(var(--_s,0)*.4s);
  transform: translate(calc(var(--_s,0)*150%));
}
.loader:before,
.loader:after {
  content: "";
  grid-area: 1/1;
}
.loader:before {--_s: -1}
.loader:after  {--_s:  1}

@keyframes load {
  20% {background-position: top   }
  40% {background-position: bottom}
  60% {background-position: center}
}

.not_found { margin-top: 20px}
#loadBtn {width:200px; text-align: center; background:#304297; padding:15px 30px; margin:0 auto; color: #FFF; font-size:14px; margin-bottom: 20px; cursor: pointer}



